.footer-small-link + .footer-sout,
.footer-sout + .footer-small-link,
.footer-sout + .footer-sout {
  margin-left: 60px;
}

.footer-sout {
  position: relative;
  display: inline-flex;
  align-items: flex-start;
  margin-left: 7rem;
}

.footer-sout.opened .footer-sout__menu {
  opacity: 1;
  pointer-events: all;
  transform: translateY(0);
}

.footer-sout.opened .footer-sout__toggle {
  color: #165027;
  z-index: 9;
}

.footer-sout.opened .footer-sout__toggle svg {
  transform: rotate(180deg);
}

.footer-sout__toggle {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  padding: 0;
  border: 0;
  background: transparent;
  color: rgba(255, 255, 255, 0.6);
  font-size: 1.7rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.2;
  margin-top: .6rem;
  transition: all 0.3s ease;
}

.footer-sout__toggle:hover {
  color: #fff;
}

.footer-sout__toggle svg {
  width: 13px;
  height: 6px;
  transition: transform 0.2s ease;
  fill: transparent;
  stroke: unset;
}

.footer-sout__menu {
  position: absolute;
  left: -1.6rem;
  top: -.7rem;
  display: flex;
  flex-direction: column;
  gap: .3rem;
  min-width: 33rem;
  max-width: 33rem;
  padding: 4.5rem 1.7rem 1.4rem 1.7rem;
  border-radius: 1.7rem;
  background: #f0f0f0;
  box-shadow: 0 16px 48px 0 rgba(0, 0, 0, 0.2);
  opacity: 0;
  pointer-events: none;
  transform: translateY(8px);
  transition: all 0.2s ease;
  z-index: 5;
}

.footer-sout__link {
  color: #1a5632;
  font-size: 1.7rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.1;
  text-decoration: none;
}

/* @media (max-width: 1400px) {
  .footer-sout__link {
    font-size: 32px;
  }
} */

/* @media (max-width: 1200px) {
  .footer-small-link + .footer-sout,
  .footer-sout + .footer-small-link,
  .footer-sout + .footer-sout {
    margin-left: 20px;
  }

  .footer-sout__link {
    font-size: 28px;
  }
} */

@media (max-width: 1024px) {
  .footer-small-link + .footer-sout,
  .footer-sout + .footer-small-link,
  .footer-sout + .footer-sout {
    margin-left: 0;
  }

  .footer-sout {
    /* justify-content: center; */
    margin-top: 5rem;
  }
  
  .footer-sout__toggle {
      font-size: 16px;
  }

  .footer-sout__menu {
    /* left: 50%;
    width: calc(100vw - 32px);
    max-width: 540px;
    transform: translate(-50%, 8px); */
  }

  .footer-sout.opened .footer-sout__menu {
    /* transform: translate(-50%, 0); */
  }

  .footer-sout__link {
    /* font-size: 26px; */
  }
}


.footer-col--wide {
    width: calc(100% - 30rem);
    display: flex;
}

@media (max-width: 1024px) {
    .footer-sout{
        margin-top: 32px;
        margin-left: 0;
    }
    .footer-col--wide {
     width: 100%;   
    }
    .footer-sout__menu {
      left: -8px;
      top: -4px;
      min-width: 300px;
      max-width: 320px;
      padding: 30px 7px 7px 7px;
    }
    .footer-sout__link {
        font-size: 14px;
    }
}
    
    
    
    